<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Foto Leben</title>
</head>
<body>
    <h3>Drucken Sie das Foto fur <i class="fa fa-heart"> das</i> </h3>
    <small>Sie hat das <span id="small">0</span> mal drucken.</small>
    <div class="loveMe"></div>
    <script src="assets/js/main.js"></script>
</body>
</html>